{% extends 'base.html.twig' %}

{% block title %}Hello ControleurRepondreController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

{% for label, messages in app.flashes() %}
    <div class="alert alert-{{ label }}">
        {% for message in messages %}
            <p>{{ message }}</p>
        {% endfor %}
    </div>
{% endfor %}

    <h1 class="text-center">Liste des sondages auxquels répondre</h1>

    <ul>
        {% if sondages is not empty %}
            <div class="container py-3">
                {%  include 'layer/album.html.twig' with {'sondages': sondages}%}
            </div>
        {% else %}
            <p>Il n'y a plus de sondage qui peut vous être proposé</p>
        {% endif %}
    </ul>




{% endblock %}
